Support » Plugin: Facebook for WooCommerce » Can’t connect with the new WooCommerce Extension V2

  • Resolved bozhidardobrev

    (@bozhidardobrev)


    Since the update I can not connect my FB Business with WooCommerce Extension V2. I had no trouble before that. All the information required seems valid. I get this after completing all the “get started steps” https://ibb.co/3RvbZnD

    I use latest Woocommerce Version and latest Avada theme version freshly updated today. The problem still persists!

Viewing 13 replies - 1 through 13 (of 13 total)
  • Same for me since yesterday.

    Plugin Support jenskyverge

    (@jenskyverge)

    Hi @bozhidardobrev,

    I’m sorry to hear that you’re running into this error following the update! This error typically relates to a permission issue within your Facebook business settings.

    As a starting point, I would recommend clicking the “Contact us” link in the lower-left corner to be put directly in touch with the Facebook team, who can help you sort this error out.

    Could you please let me know how this goes?

    Thanks,

    Jennifer

    Plugin Support jenskyverge

    (@jenskyverge)

    Hi @mrky007,

    I’m sorry to hear that you’re running into this error as well! Per WordPress forum guidelines, would you mind opening up a new thread for this so that we can keep things organized and offer more personalized support for you? We’ll be happy to help you out with this over there!

    Thanks,

    Jennifer

    Same for me since yesterday.
    please anyone give me solution

    Plugin Support jenskyverge

    (@jenskyverge)

    Hi @ronybd69,

    I’m sorry to hear that you’re running into this issue as well! Per WordPress forum guidelines, and to make sure that we are able to provide more personalized support, could you please open up a new thread for this? We’ll be happy to help you out with this over there. 🙂

    Thanks,

    Jennifer

    Plugin Support jenskyverge

    (@jenskyverge)

    Hey @bozhidardobrev,

    It’s been a while since we heard from you, so I’m going to mark this topic as resolved. If you’re still experiencing issues, please take a look at our documentation for more information and create a new thread if you have further questions. We’ll be happy to continue helping with this from there. 🙂

    Thanks,

    Jennifer

    This problem occurs in the circumstances in which you add / configure a connection, remove, and then try to reconfigure again. The problem occurs when you try to reconfigure this connection.

    Solution:
    Step1 – Observe the Request URL. Copy it and paste it here:
    https://meyerweb.com/eric/tools/dencoder/

    Step 2:
    Inside this page (https://meyerweb.com/eric/tools/dencoder/) Find the DECODE button and click on it.

    Step 3:
    Observe the decoded URL. And find the “ads_read” parameter.

    Step 4:
    Remove EVERYTHING AFTER “ads_read”.

    Step 5:
    Copy the URL, paste it into your browser’s address bar and press ENTER.

    Ready! The new connection can be successfully reconfigured!

    Problem:
    https://prnt.sc/uio7ln

    After the applied solution:
    https://prnt.sc/uioc8q

    • This reply was modified 1 year, 2 months ago by barrosofilho.
    Thread Starter bozhidardobrev

    (@bozhidardobrev)

    @barrosofilho I’ve tried your solution it worked partialy https://prnt.sc/uiwgej still a dead end but a step futher it said its linked but as you can see in the screenshot still no resolution. And @jenskyverge the topic is not resolved I contacted FB about the issue and the answer was not helpful at all, generaly they said they are aware of the problem and working on it with no solution so far.

    The current version of the plugin is really in trouble.

    Then do the following:
    Step 1:
    Remove the current version of the plugin

    Step 2:
    Install this version http://downloads.wordpress.org/plugin/facebook-for-woocommerce.1.11.4.zip

    Step 3:
    Start the configuration this way
    WooCommerce > Settings > Integration > Facebook for WooCommerce

    It worked for me.

    • This reply was modified 1 year, 2 months ago by barrosofilho.
    Plugin Support simonskyverge

    (@simonskyverge)

    Hi folks!

    Thanks for getting involved with the forum, it’s great to see our community trying to assist each other. Many connection issues can vary greatly with the underlying causes, and so while they can all be grouped under a connection issue, it’s hard to troubleshoot together without focusing on the individual account settings and specific errors.

    In this case, for instance, it looks like you may be hitting a new issue that we’ve had reported this week, and are waiting on Facebook’s response on. This wouldn’t have been the same as the issue raised at the start of this topic. If you’d like to follow along with this specific issue, there’s another topic that would be good to follow: https://wordpress.org/support/topic/missing-required-information-from-developer/

    If you’re still receiving the error on the WooCommerce screen, please could you raise a support request via our support form, as we’ll need to gather some additional confidential information for Facebook to use for their investigation.

    Thanks so much!

    Simon.

    Hello,

    I have same issue, old Facebook for Woocommerce was working but i can not connect with the new one.

    Désolé, une erreur s’est produite.
    Ceci peut se produire en raison d’une erreur technique que nous sommes en train de résoudre. Essayez d’actualiser cette Page.

    Tried many times
    Any idea please ?

    Thank you

    Plugin Support Marcus, SkyVerge Support

    (@marcusskyverge)

    Hi @mehdirhardisse,

    Thanks for reaching out about the plugin. I’m sorry to hear that you are experiencing an issue as well. Since you’re not the person who originally started this topic then, per the forum guidelines, would you please start your own topic? We’ll be more than happy to help there 🙂

    Thanks,
    Marcus

    Larrysmf

    (@larrysmf)

    Hi there.
    I had the same issue and just fixed it.
    Steps:
    1) To your website: Disabled cache, delete cache.
    2) Go to plugins and disable facebook for woocommerce. Then delete it.
    3) Go to Facebook business, log in, find your pixel under “data sources” and open it in “Events Manager” (top right dropdown).
    4) On Events Manager left sidebar is a tab called “Partner Integrations”, select WooCommerce and folow the steps. Last step gives you the “facebook-for-woocommerce.zip” witch is not the final version.
    5) Go to your website -> plugins -> add new -> upload it [do NOT update it, latest version has a bug.]
    6) That’s it. Connect your catalogues.
    7) Re-enable Cache.

    • This reply was modified 1 year ago by Larrysmf.
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Can’t connect with the new WooCommerce Extension V2’ is closed to new replies.